Skip to Content
kosemdocs
ReferenceAPIEnvironments

Delete image in organization

Deletes an image and its versions. Environments that run it keep running, and pull the image from its registry at their next starts.

DELETE
/v1/organizations/{organization}/images/{image}

Deletes an image and its versions.

Environments that run it keep running, and pull the image from its registry at their next starts.

Authorization

bearer
headerAuthorizationBearer <token>

An access token, or an API key.

Path Parameters

organization*string

The organization's ID.

Match^org_[0-7][0-9a-hjkmnp-tv-z]{25}$
image*string

The image's ID.

Match^img_[0-7][0-9a-hjkmnp-tv-z]{25}$

Response Body

No Content

Example Request
curl -X DELETE 'https://api.kosem.ai/v1/organizations/string/images/string'
Example Response
Empty